Subject: [PATCH 2/3] ARM: use asm-generic version of kmap_types.h

From: [email-masked] (Arnd Bergmann)
Date: Mon, 16 Jul 2012 09:18:33 +0000

On Monday 16 July 2012, Rob Herring wrote:
> 
> From: Rob Herring <[email-masked]>
> 
> kmap_types.h is virtually unused now with the stack based kmap_atomic,
> so we can just use the generic one. This does bump KM_TYPE_NR from 16
> to 20, but there is still plenty of space left in the fixmap area.
> 
> Signed-off-by: Rob Herring <[email-masked]>
> ---

I would suggest you drop this one. There is a series for removing
kmap_types.h on all architectures already, so let's avoid the conflict.

	Arnd